CVE-2013-3009
SUSE CORE 9 for AMD64 and Intel EM64T,SUSE CORE 9 for IBM S/390 31bit,SUSE CORE 9 for IBM zSeries 64bit,SUSE CORE 9 for x86,SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T,SUSE Linux Enterprise Desktop 10 SP4 for x86,SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP3 LTSS for x86,SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP4 LTSS for x86,SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP4 for IBM POWER,SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP4 for IPF,SUSE Linux Enterprise Server 10 SP4 for x86,SUSE Linux Enterprise Server 11 SP1 LTSS,SUSE Linux Enterprise Server 11 SP2,SUSE Linux Enterprise Server 11 SP2 for VMware,SUSE Linux Enterprise Server 11 SP3,SUSE Linux Enterprise Server 11 SP3 for VMware,SUSE Linux Enterprise Software Development Kit 11 SP2,SUSE Linux Enterprise Software Development Kit 11 SP3
CVE-2013-3009, security advisory, novell, suse linux, suse, security, cve

CVE-2013-3009

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-3009 at MITRE

Description

The com.ibm.CORBA.iiop.ClientDelegate class in IBM Java 1.4.2 before 1.4.2 SR13-FP18, 5.0 before 5.0 SR16-FP3, 6 before 6 SR14, 6.0.1 before 6.0.1 SR6, and 7 before 7 SR5 improperly exposes the invoke method of the java.lang.reflect.Method class, which allows remote attackers to call setSecurityManager and bypass a sandbox protection mechanism via vectors related to the AccessController doPrivileged block.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 9.33
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete

This issue is currently rated as having important severity.

SUSE Bugzilla entries: 829212 [RESOLVED / FIXED], 977650 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Patchnames:
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr15.0-0.5.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr7.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Patchnames:
slessp2-java-1_4_2-ibm
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
SUSE Linux Enterprise Server for VMWare 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr15.0-0.5.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr7.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Patchnames:
slessp2-java-1_4_2-ibm
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Server for VMWare 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr5.0-0.5.1
Patchnames:
sdksp2-java-1_4_2-ibm
sdksp2-java-1_6_0-ibm
sdksp2-java-1_7_0-ibm
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr5.0-0.5.1
Patchnames:
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.25-0.11.1
Builds
ZYPP Patch Nr: 9273
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.25-0.11.1
Builds
ZYPP Patch Nr: 9273
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.25-0.11.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr16.25-0.11.1
Builds
ZYPP Patch Nr: 9273
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.7.1
Builds
ZYPP Patch Nr: 8662
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.7.1
Builds
ZYPP Patch Nr: 8662
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8105
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8105
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8105
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8105
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8105
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.7.1
Builds
ZYPP Patch Nr: 8652
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 for IPF
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.7.1
Builds
ZYPP Patch Nr: 8652
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.7.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.7.1
Builds
ZYPP Patch Nr: 8652
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_7_0-ibm-devel >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8106
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8106
SUSE Linux Enterprise Server 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8106
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8663
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8663
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8663
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-src >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-src >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.3-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.3-0.5.1
Builds
ZYPP Patch Nr: 8653
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8114
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8114
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8114
SUSE CORE 9 for AMD64 and Intel EM64T
SUSE CORE 9 for IBM S/390 31bit
SUSE CORE 9 for IBM zSeries 64bit
SUSE CORE 9 for x86
  • IBMJava2-JRE >= 1.4.2_sr13.18-0.4
  • IBMJava2-SDK >= 1.4.2_sr13.18-0.4
Builds
YOU Patch Nr: 12966
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8113
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8113
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.6.6.1
Builds
ZYPP Patch Nr: 8671
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.6.6.1
Builds
ZYPP Patch Nr: 8671
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.6.6.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr14.0-0.6.6.1
Builds
ZYPP Patch Nr: 8671
SUSE CORE 9 for AMD64 and Intel EM64T
SUSE CORE 9 for IBM S/390 31bit
SUSE CORE 9 for IBM zSeries 64bit
SUSE CORE 9 for x86
  • IBMJava5-JRE >= 1.5.0_sr16.3-0.4
  • IBMJava5-SDK >= 1.5.0_sr16.3-0.4
Builds
YOU Patch Nr: 12967
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8109
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8109
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.18-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8109
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.18-0.4.1
Builds
SAT Patch Nr: 8109
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_7_0-ibm-devel >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8108
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8108
SUSE Linux Enterprise Server 11 SP2
  • java-1_7_0-ibm >= 1.7.0_sr5.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr5.0-0.5.1
Builds
SAT Patch Nr: 8108
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.11.1
Builds
ZYPP Patch Nr: 8657
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-64bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.11.1
Builds
ZYPP Patch Nr: 8657
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.11.1
Builds
ZYPP Patch Nr: 8657
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.11.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr14.0-0.11.1
Builds
ZYPP Patch Nr: 8657
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8107
SUSE Linux Enterprise Software Development Kit 11 SP2
  • java-1_6_0-ibm-devel >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8107
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8107
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8107
SUSE Linux Enterprise Server 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr14.0-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr14.0-0.3.1
Builds
SAT Patch Nr: 8107


The following information is the current evaluation information for this security issue. It might neither be accurate nor complete, Use at own risk.
Package/Codestreams planned to be updated:
java-1_6_0-ibm: SLES_LTSS-10-SP4